@charset "UTF-8";

@media screen and (max-width: 899.99px) {
    #privacy-policy-page {
        h1 {
            &.page-title {
                & > img {
                    height: 26rem;
                }
                & > span {
                    font-size: 1.9rem;
                    margin-top: 3rem;
                }
            }

        }

        .container-max1400px.side-margin-big-sp {
            margin: 0 1.5rem;
        }
    }
}
